/* SSH remote host identification */

"Changed fingerprint" = "Megváltozott ujjlenyomat";
"The fingerprint for the {1} key sent by the server is {0}." = "A szerver által küldött {1} gomb ujjlenyomata {0}.";
"Unknown fingerprint" = "Ismeretlen ujjlenyomat";
